Package Description

Description

제작자: 마론군밤(MRKB)

호환(fVTT): 0.7.9 이상

호환(SWADE): 0.17.2

Requirements

컴펜디움 번역을 위해 본 모듈은 Babele를 필요로 합니다. Babele는 이하의 링크에서 다운받을 수 있습니다.

https://foundryvtt.com/packages/babele/

Installization

파운더리 VTT의 셋업 스크린에서 애드온 모듈 탭으로 들어간 후모듈 설치의 매니페스트 URL란에 이하의 URL을 붙여넣으십시오.

https://raw.githubusercontent.com/MaronKB/swadekr/main/module.json

이후 해당 모듈을 활성화하고 설정에서 한국어(Korean)을 선택하시면 됩니다.



Required Game Systems

  1. Savage Worlds Adventure Edition Latest Version: Version 0.19.4 Last Updated 2 months, 1 week ago

Tagged Categories

  1. Translation and Localization

Available Versions

  1. Version 1.0.0